/*
Theme Name: LoveCuba
Version: 1.0.0
Theme URI: http://themeforest.net/?ref=jegtheme
Description: A basic starter child theme for customization purpose of JNews theme.
Author: Jegtheme
Author URI: http://themeforest.net/user/jegtheme?ref=jegtheme
Template: jnews
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6 {
    font-family: 'Century Gothic', sans-serif;
}

h1 {
    font-size: 2.34em;
    margin: .46em 0;
    line-height: 1.43;
    letter-spacing: 0;
	font-weight: 700;
}

.jeg_content {
	padding-top: 0px;
}

.jeg_post_title {
	letter-spacing: 0;
}

.abta-love-item {
    display: inline-block;
}

.abta-love-item:not(:last-child) {
    margin-right: 20px;
}

.abta-love-item img {
    height: 36px;
}

.contact-details-top-navbar-wrapper > a {
    color: #cf132a;
    display: inline-block;
    font-weight: 700;
    padding: 0 0;
    font-family: "Century Gothic", sans-serif;
    font-size: 20px;
}

.single-post .jeg_container, .single-post .jeg_content, 
.single-post .jeg_boxed .jeg_main .jeg_container, .single-post .jeg_autoload_separator {
	background-color: #fff;
}

.jeg_header .jeg_logo_img {
	max-width: 140px;
    width: 140px;
}

body .jeg_main_menu > li > a {
	font-weight: 600;
	padding: 0 21px;
}

.jeg_header .jeg_bottombar.jeg_navbar {
	box-shadow: 0 0 15px rgb(0 0 0 / 50%);	
}

body .jeg_main_menu li a:before {
	display: none;
}

body .jeg_main_menu li a:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 9;
    height: 2px;
}

.jeg_header.normal {
	position: fixed;
    z-index: 999;
    width: 100%;
	top: 0;
}

body .jeg_main_menu li a:hover:after {
    background: #cf132a;
}

.jscroll-to-top>a {
	background-color: #fff;
	opacity: 1;
    border: none;
    color: #727272;
    height: 36px;
    width: 36px;
    line-height: 34px;
}

.jeg_breadcrumbs {
	margin: 0 !important;
    background-color: #cf132a !important;
    height: 76px;
    padding: 25px 0 !important;
	position: relative;
	display: none;
}

.breadcrumbs {
	height: 76px;
}

.breadcrumbs:after, .jeg_breadcrumbs:after {
    content:"";
    position:absolute;
    bottom:0;
    right:0;
    border-width: 0px 0px 76px 175px;
    border-style:solid;
    border-color: transparent #fff #fff transparent;
}

.home .breadcrumbs:after, .home .jeg_breadcrumbs:after {
	border-color: transparent #F8F8F8 #F8F8F8 transparent;
}

.breadcrumbs h1, #breadcrumbs a {
	color: #fff !important;
}

#breadcrumbs {
	font-size: 16px;
	color: #fff;
}

.jeg_cat_header_4 .jeg_breadcrumbs, .jeg_single_tpl_4 .jeg_breadcrumbs, .jeg_single_tpl_5 .jeg_breadcrumbs {
	border: none;
}

.jeg_archive_title {
	margin-top: 60px;
}

.jeg_double_sidebar .row>.jeg_sidebar:first-of-type, .jeg_sidebar_left .jeg_sidebar {
	padding-right: 15px;
}

.jeg_latestpost {
	/* padding-top: 100px; */
}

.widget {
	margin-bottom: 32px;
	border: none;
	border-radius: 10px;
	background-color: #fff;
	padding: 20px;
}

.widget.widget_search {
	padding: 0;
}

.widget_search .jeg_search_input {
	border-radius: 10px;
    border: none;
    box-shadow: none;
	font-size: 12px;
    font-family: 'Lato';
    color: #818181;
	padding: 23px 21px;
}

.widget_search .jeg_search_button .fa {
	font-size: 20px;
	color: #818181;
}

.widget.widget_categories, .widget.lc_widget_categories {
	border-radius: 10px;
	background: #fff;
	padding: 14px 20px 8px 20px;
}

.widget.widget_categories .jeg_block_title, .widget.lc_widget_categories .jeg_block_title, .widget .jeg_block_title {
	color: #0c0c0c;
}

.widget.widget_categories .jeg_block_heading_6, .widget.lc_widget_categories .jeg_block_heading_6, .widget .jeg_block_heading_6 {
	border: none;
	margin-bottom: 14px;
}

.widget.widget_categories .jeg_block_heading_6:after, .widget.lc_widget_categories .jeg_block_heading_6:after, .widget .jeg_block_heading_6:after {
	height: 0;
}

.widget.widget_categories li, .widget.lc_widget_categories li {
	border-color: #e2e2e2;
}

.widget.widget_categories li a, .widget.lc_widget_categories li a {
	color: #0c0c0c;
    font-weight: 400;
    text-transform: none;
}

.widget.widget_categories li a:hover, .widget.lc_widget_categories li a:hover {
	color: #0c0c0c;
	font-weight: 700;
}

.popularpost_item .jeg_post_title a:before {
	display: none;
}

.popularpost_item .jeg_thumb a:before {
	background-color: transparent;
	color: #193f9b;
	font-family: 'Century Gothic', sans-serif;
	font-weight: 700;
	font-style: normal;
	text-align: left;
    padding: 0;
    content: attr(data-num);
    position: absolute;
    font-size: 18px;
    top: 0;
    left: 0;
    width: 24px;
    height: 24px;
    line-height: 24px;
    box-sizing: content-box;
}

.popularpost_item:hover .jeg_post_title a:before, body .popularpost_item:hover .jeg_post_title a:before {
	background-color: transparent;
	color: #193f9b;
}

.popularpost_item {
	padding-left: 0;
	margin-bottom: 16px;
}

.popularpost_item .jeg_thumb {
	float: left;
	padding-left: 22px;
}

.popularpost_item .jeg_thumb .thumbnail-container {
	width: 60px;
}

.popularpost_item:after {
	content: " ";
	clear: both;
	display: block;
}

.popularpost_item .jeg_popular_texts {
	float: left;
    width: 63%;
    padding-left: 10px;
}

.popularpost_item .jeg_post_title, .popularpost_item .jeg_post_title a {
	font-size: 12px;
	line-height: 16px;
    font-weight: 700;
    vertical-align: top;
	margin-bottom: 0;
}

.popularpost_item .date_meta {
	color: #777;
    text-transform: none;
    font-family: 'Lato', sans-serif;
    font-size: 10px;
}

.popularpost_item:first-child {
	padding: 0;
	border: none;
}

.popularpost_item:first-child .jeg_post_title {
	padding: 0;
	margin: 0;
	font-size: 12px;
    font-weight: 700;
    vertical-align: top;
}

.widget_tag_cloud a {
	background-color: #ebf5ff;
    border-radius: 18px;
    font-size: 12px !important;
    letter-spacing: 0;
    color: #0c0c0c;
	margin-bottom: 10px;
}

.jeg_post .box_wrap {
	border: none !important;
    box-shadow: 0px 3px 10px rgb(164 164 164 / 32%);
    border-radius: 10px;
}

.jeg_post .box_wrap .jeg_thumb {
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.jeg_postblock_36 .jeg_pl_md_5 .jeg_postblock_content {
	padding: 14px 18px;
}

.jeg_postblock_36 .jeg_pl_md_5 .jeg_post_title {
	font-size: 13px;
    line-height: 20px;	
}

.jeg_thumb .jeg_post_category a {
	text-transform: none;
    letter-spacing: 0;
	padding: 7px 9px;
}

.jeg_post_excerpt p {
	font-size: 12px;
    line-height: 14px;
}

.jeg_postblock_36 .jeg_post_meta .fa {
	display: none;
}

.jeg_postblock_36 .jeg_post_meta a {
	text-transform: none;
    color: #777;
    font-size: 10px;
}

.jeg_read_more {
	display: block;
    text-transform: uppercase;
    margin-top: 28px;
    font-family: 'Century Gothic';
    font-size: 10px;
    color: #0c0c0c;
    letter-spacing: 0.08em;
	line-height: 24px;
}

.jeg_read_more .fa {
	font-weight: bold;
    font-size: 12px;
    vertical-align: middle;
    margin: -2px 0 0 2px;
    color: #CF132A;
}

.partners .row .wpb_column {
	/*border-right: 1px solid #E2E2E2;*/
}

.partners .wpb_single_image:after {
/*	width: 1px;
	background-color: #E2E2E2;
	height: auto;
	display: inline-block;
	position: absolute;
	content: "";
	right: 0;
	top: 0; */
}

.jeg_footer.jeg_footer_custom .footer-desc {
    margin-bottom: 15px;
}

.jeg_footer.jeg_footer_custom p {	
    text-align: left;
    font-family: "PT Sans";
    font-size: 14px;
    line-height: 1.75;
    color: #0c0c0c;
}

@media (min-width: 576px) {
    .jeg_footer.jeg_footer_custom p {
        font-size: 14px;
    }
}

@media (min-width: 768px) {
    .jeg_footer.jeg_footer_custom p {
        font-size: 15px;
    }
}

@media (min-width: 992px) {
    .jeg_footer.jeg_footer_custom p {
        font-size: 16px;
    }
}

.jeg_footer h4 {
    text-align: center;
    font-weight: 700 !important;
    letter-spacing: 0;
    line-height: 1.5 !important;
    text-transform: uppercase;
    color: #0c0c0c;
    font-size: 16px !important;
    margin-bottom: 25px;
}

@media (min-width: 992px) {
    .jeg_footer h4 {
        font-size: 17px !important;
    }
}

@media (min-width: 1200px) {
    .jeg_footer h4 {
        font-size: 18px !important;
    }
}

@media (min-width: 1650px) {
    .jeg_footer h4 {
        font-size: 20px !important;
    }
}

.footer-logo {
	display: none !important;
	max-width: 114px;
	margin-bottom: 25px;
}

.bta-awards {
    margin-bottom: 15px;
    display: flex;
    justify-content: space-between;
}

.bta-awards img {
	max-width: 100%;
    width: auto;
    height: 110px;
    margin-right: 10px;
}

@media (min-width: 992px) and (max-width: 1200px) {
    .bta-awards {
        display: grid !important;
        grid-template-columns: repeat(2, auto) !important;
        justify-content: center !important;
        justify-items: center !important;
        row-gap: 20px !important;
    }
}

.jeg_footer .copyright {
	margin-bottom: 0;
	text-align: center;
	padding: 24px;
}

.jeg_footer .copyright p {
	font-family: "PT Sans";
	font-size: 15px;
	letter-spacing: 0;
	line-height: 22.5px;
	color: #0c0c0c;
	text-transform: uppercase;
	text-align: center;
}

.footer__info-items {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.footer__info-item {
	display: flex;
	align-items: center;
	font-family: "PT Sans", sans-serif;
	font-size: 14px;
	line-height: 1;
	text-decoration: none;
	color: #0c0c0c;
}

.footer__info-item:not(:last-child) {
	margin-bottom: 15px;
}

.footer__info-item:before {
	content: '';
	width: 15px;
	height: 15px;
	flex-shrink: 0;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	margin-right: 15px;
}

.footer__info-item_phone:before {
	background-image: url(/blog/wp-content/themes/jnews-child/img/tel.svg);
}

.footer__info-item_address:before {
	background-image: url(/blog/wp-content/themes/jnews-child/img/marker.svg);
}

.footer__info-item_email:before {
	background-image: url(/blog/wp-content/themes/jnews-child/img/email.svg);
}

.jeg_footer .widget {
	background: transparent;
    padding: 0;
}

.jeg_footer .widget h2, .jeg_footer .widgettitle {
	font-size: 18px;
    line-height: 1.2;
    color: #193f9b;
	font-weight: 700;
}

.jeg_footer .widget_nav_menu li a {
	display: inline-block;
    font-family: "PT Sans", sans-serif;
    font-size: 14px;
    line-height: 1.2;
    text-decoration: none;
    color: #0c0c0c;
    font-weight: 400;	
}

.jeg_vc_content .vc_row[data-vc-full-width=true].newsletter {
	padding: 50px 15px !important;
}

.jeg_vc_content .vc_row[data-vc-full-width=true].lovefooter {
	padding: 60px 20px 100px 20px !important;
}

.jeg_footer .socials_widget a .fa {
	width: 40px;
    height: 40px;
    line-height: 40px;
}

.footer__partners-items {
	display: flex;
	flex-wrap: wrap;
}

.footer__partners-item {
	display: flex;
	width: 50%;
	flex-shrink: 0;
	border-width: 0 1px 1px 0;
	border-style: solid;
	border-color: #e2e2e2;
}

.footer__partners-item:nth-last-child(1),
.footer__partners-item:nth-last-child(2) {
	border-bottom-width: 0;
}

.footer__partners-item-box {
	position: relative;
	width: 50%;
	padding-top: 35%;
	margin: auto;
}

.footer__partners-item-box-inner {
	position: absolute;
	display: flex;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.footer__partners-img-box {
	position: relative;
	width: 100%;
	padding-top: 50%;
	margin: auto;
}

.footer__partners-img {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: contain;
	top: 0;
	left: 0;
}

.jeg_footer .newsletter h4 {
	font-family: "Century Gothic";
    font-size: 22px;
    font-weight: 700;
    text-transform: none;
    text-align: left;
	margin-bottom: 30px;
}

.newsletter .subscribe__form {
	display: flex;
    align-items: flex-start;
    flex-grow: 1;
}

.newsletter .subscribe__input {
    display: block;
    width: 100%;
    height: 42px;
    font-family: "PT Sans";
    font-size: 16px !important;
    color: #787878;
    background-color: #fff;
    outline: 0;
    border: 0 !important;
    padding: 0 20px;
	margin-right: 15px;
}

.newsletter .subscribe__submit {
	width: 100%;
	padding: 5px 10px;
    min-height: 42px;
    font-size: 16px;
    font-weight: 700;
    line-height: 34px;
}

.jeg_single_tpl_3 .entry-header .jeg_post_title {
	font-size: 40px;
    color: #0c0c0c;
    margin-top: 40px;
}

.jeg_post_meta.jeg_post_meta_1 a {
	font-family: "PT Sans";
    font-weight: bold;
    font-size: 12px;
    line-height: 9px;
    color: #515151;
    text-transform: none;	
}

.jeg_post_meta.jeg_post_meta_1 .jeg_meta_category {
	border-right: 2px solid #707070;
	padding-right: 15px;
	margin-right: 10px !important;
}

.jeg_post_tags span {
	font-family: "PT Sans";
    font-weight: bold;
    font-size: 12px;
    text-align: left;
    color: #193f9b;
    text-transform: uppercase;
}

.jeg_singlepage .jeg_post_tags a {
    font-family: "PT Sans";
    font-weight: normal;
    font-size: 13px;
    text-align: left;
    color: #515151;
    background: transparent;
    letter-spacing: 0;
    padding: 4px;
}

.jeg_singlepage .jeg_post_tags a:hover {
	color: #fff;
}

.comment-form-comment textarea, .comment-form-author input, 
.comment-form-email input, .comment-form-url input {
	background: #f5f5f5;
    border: none;	
}

.comment-form p.form-submit {
	text-align: center;
}

.comment-form p.form-submit input {
	font-weight: bold;
    font-size: 12px;
    letter-spacing: 0.18em;
    line-height: 33px;
	padding: 0px 45px;
}

.jeg_pagenav_1 .page_nav, .jeg_pagenav_1 .page_number  {
	width: 34px;
    line-height: 34px;
    border: none;
    background: #fff;
    height: 34px;
	color: #515151;
}

.no_navtext .page_nav.prev:before, .no_navtext .page_nav.next:after {
	vertical-align: middle;
    padding-right: 0;
    color: #0C0C0C;
    font-size: 18px;
    line-height: 25px;
}

.jnews_comment_container {
	margin-top: 50px;
}

.comments-title {
	font-size: 20px;
    color: #0c0c0c;
	letter-spacing: 0;
	margin: 15px 0;
}

.comments-title .count {
	font-family: "Century Gothic";
    font-weight: normal;
    font-size: 20px;
    text-align: left;
    color: #193f9b;
    padding: 0;
    background: none;
    vertical-align: bottom;
}

.comment-body {
	padding: 30px 0 0 80px;
}

.commentlist .avatar {
	width: 62px;
    max-width: 70px;
	left: -80px;
}

.jeg_commentlist_container {
	border-top: 1px solid #d1d1d1;
}

.commentlist .comment-author cite.fn a {
	font-family: "Century Gothic";
    font-size: 22px;
    line-height: 22px;
    color: #0c0c0c;
}

.commentlist .comment-author, .commentlist .comment-awaiting-moderation, .commentlist .comment-meta {
	display: block;
	margin-bottom: 0;
}

.commentlist .comment-meta a, .pinglist .ping-meta {
	font-size: 12px;
    line-height: 23px;
    color: #515151;
}

.commentlist .comment-meta .fa, .pinglist .ping-meta:before {
	display: none;
}

.comment-content {
	font-size: 18px;
    line-height: 28px;
    color: #0c0c0c;
	margin-top: 25px;
}

.commentlist .reply a {
	font-family: "Century Gothic";
    font-size: 16px;
    line-height: 32px;
	color: #191919;
    text-transform: uppercase;
}

.commentlist .reply a:before {
	display: none;
}

.comment-respond {
	border: none;
}

.comment-reply-title {
	font-size: 21px;
    line-height: 39px;
    text-align: center;
    color: #0c0c0c;
}

.comment-respond .comment-form {
	display: flex;
    flex-direction: column;
}

.comment-respond .comment-form .comment-form-author {
	order: 1;
}

.comment-respond .comment-form .comment-form-email {
	order: 2;
	width: 100%;
    padding: 0;
}

.comment-respond .comment-form .comment-notes {
	order: 0;
}

.comment-respond .comment-form .comment-form-comment {
	order: 4;
}

.comment-respond .comment-form .comment-form-cookies-consent {
	order: 5;
}

.comment-respond .comment-form .form-submit {
	order: 6;
}

.mobile-contacts a {
	color: #193f9b !important;
    font-size: 22px;
    vertical-align: top;
    margin-left: 10px;
}

.jeg_block_heading_8 .jeg_block_title {
	font-size: 23px;
    color: #0c0c0c;	
}

.jeg_block_heading_8 .jeg_block_title strong { 
	color: #0c0c0c;	
}

.jeg_single_narrow .jeg_share_button.share-float {
	margin-left: -180px;
}

.jeg_share_button.share-float a {
	border-radius: 100px;
    width: 30px;
    height: 30px;
    line-height: 32px;
	padding: 0 5px;
	margin: 5px;
}

.jeg_share_button.share-float .fa {
	font-size: 12px;
}

.pgcsimplygalleryblock-slider-collection .pgcsimplygalleryblock-slider-content {
  margin: 0 0 2px 0 !important;
}

.pgcsimplygalleryblock-slider-slider-view {
  display: flex;
  overflow-x: scroll;
  overflow-y: hidden;
  scroll-snap-type: x mandatory;
  scroll-behavior: smooth;
  -webkit-overflow-scrolling: touch !important;
  /*
  scroll-snap-points-x: repeat(300px);
  */
  scroll-snap-type: mandatory;
}
.pgcsimplygalleryblock-slider-slider-view::-webkit-scrollbar {
  width: 5px;
  height: 5px !important;
}
.pgcsimplygalleryblock-slider-slider-view::-webkit-scrollbar-thumb {
  background: #cf132a;;
  border-radius: 3px;
}
.pgcsimplygalleryblock-slider-slider-view::-webkit-scrollbar-track {
  background: #e6e6e6;
  border-radius: 3px;
}
.pgcsimplygalleryblock-slider-slider-view .pgcsimplygalleryblock-slider-slide  {
  scroll-snap-align: start;
  flex-shrink: 0;
  margin-right: 10px;
}
.pgcsimplygalleryblock-slider-slider-view .pgcsimplygalleryblock-slider-slide:empty {
  display: none !important;
}
.pgcsimplygalleryblock-slider-slider-view .pgcsimplygalleryblock-slider-slide:target {
/*   transform: scale(0.8); */
}

.pgcsimplygalleryblock-slider-slider-view .pgcsimplygalleryblock-slider-slide .pgcsimplygalleryblock-slider-main-wrap.pgc-image:first-child {
  padding-left: 0 !important;
}

.pgcsimplygalleryblock-slider-slider-view .pgcsimplygalleryblock-slider-next-prev-navi {
	display: none !important;	
}

.pgc-rev-lb-b-content .pgc-rev-slider-view .pgc-rev-slider-next-prev-button {
	background-color: transparent !important;
    border: 2px solid #fff;
    border-radius: 100px;
    height: 56px;
    width: 56px;
}

.pgc-rev-lb-b-content .pgc-rev-slider-view .pgc-rev-slider-next-prev-button svg {
	fill: rgb(255,255,255) !important;
	padding: 15px;
}

@media only screen and (max-width: 1200px) {
	.jeg_single_narrow .jeg_share_button.share-float {
		margin-left: -90px;
	}
}

@media only screen and (max-width: 1024px) {
	.jeg_single_narrow .jeg_share_button.share-float {
		margin-left: 0;
	}
}

@media only screen and (max-width: 767px) {
	.jeg_latestpost > .row {
		display: flex;
	    flex-direction: column;
	}
	.jeg_latestpost > .row > .jeg_main_content {
		order: 2; 
	}
	.jeg_latestpost > .row > .jeg_postblock {
		order: 1;
	}
	.widget.widget_search, .widget.widget_categories, .widget.lc_widget_categories,
	.widget.widget_jnews_popular {
		margin-bottom: 15px;
	}
	.widget.widget_tag_cloud, .widget.widget_jnews_popular {
		padding: 14px 20px 8px 20px;
	}
	.widget_search .jeg_search_input {
		padding: 31px 21px;
		font-size: 13px;
	}
	.widget.widget_categories .jeg_block_heading_6, .widget.widget_tag_cloud .jeg_block_heading_6 {
		margin-bottom: 5px;	
	}
	.widget.widget_jnews_popular .jeg_block_heading_6 {
		margin-bottom: 5px;
	    margin-top: -5px;	
	}
	.widget.widget_jnews_popular .jeg_block_heading_6 .jeg_block_title {
		margin-top: 5px;
	}
	.widget.widget_categories ul, .widget.widget_jnews_popular .popularpost_list, .widget.widget_tag_cloud .tagcloud {
		display: none;
	}
	.widget.widget_categories .jeg_block_heading_6 h3:after,
	.widget.widget_jnews_popular .jeg_block_heading_6 .jeg_block_title:after, 
	.widget.widget_tag_cloud .jeg_block_heading_6 h3:after {
		font-family: FontAwesome;
		content: "\f105";
		font-size: 25px;
		height: 25px;
		width: 25px;
		position: absolute;
		right: -15px;
		margin-top: 5px;
		display: inline;
		background: none;
		vertical-align: middle;
	}
	.lovefooter .jeg-vc-wrapper > .wpb_column:last-child {
		text-align: center;
	    margin-top: 50px;
	}
	.lovefooter .jeg-vc-wrapper > .wpb_column:last-child h2.vc_custom_heading {
		text-align: center !important;
	}
}

@media (min-width: 767px) {
	.jeg_wide_content .jeg_main_content {
		float: right;
	}
}

@media (min-width: 576px) {
	.footer__partners-item {
		width: 33.33%;
	}
}

@media ( min-width: 768px ) {
	.subscribe__submit {
		width: 142px;
		flex-shrink: 0;
	}
	
	.footer__partners {
		margin-bottom: 35px;
	}

	.footer__partners-item {
		width: 25%;
	}

	.footer__partners-item-box {
		width: 50%;
		padding-top: 40%;
	}

	.jeg_postblock_32.jeg_col_3o3 .jeg_post, .jeg_postblock_33.jeg_col_3o3 .jeg_post, 
	.jeg_postblock_34.jeg_col_3o3 .jeg_post, .jeg_postblock_35.jeg_col_3o3 .jeg_post, 
	.jeg_postblock_36.jeg_col_3o3 .jeg_post, .jeg_postblock_37.jeg_col_3o3 .jeg_post {
		width: 50%;
	}
}

@media ( min-width: 992px ) {
	
	.jeg_postblock_32.jeg_col_3o3 .jeg_post, .jeg_postblock_33.jeg_col_3o3 .jeg_post, .jeg_postblock_34.jeg_col_3o3 .jeg_post, .jeg_postblock_35.jeg_col_3o3 .jeg_post, .jeg_postblock_36.jeg_col_3o3 .jeg_post, .jeg_postblock_37.jeg_col_3o3 .jeg_post {
		width: 33.33333%;
	}
	
	.footer__partners {
		margin-bottom: 40px;
	}

	.footer__partners-item {
		width: 20%;
	}

	.footer__partners-item:nth-last-child(3),
	.footer__partners-item:nth-last-child(4) {
		border-bottom-width: 0;
	}
}

@media (max-width: 1024px) {
	.error404 .jeg_main {
		margin-top: 80px;
	}
	
	.error404 .jeg_main .jeg_404_content {
		padding-top: 20px;
	}
}

@media ( min-width: 1025px ) {
	.home .jeg_main,
	.error404 .jeg_main {
		margin-top: 130px;
	}
	
	.archive .jeg_main {
		margin-top: 184px;
	}
	
	.single .jeg_main {
		margin-top: 145px;
	}
}

@media ( min-width: 1200px ) {
	.footer__partners {
		margin-bottom: 45px;
	}

	.footer__partners-item {
		width: 14.28%;
	}

	.footer__partners-item:nth-last-child(5),
	.footer__partners-item:nth-last-child(6),
	.footer__partners-item:nth-last-child(7) {
		border-bottom-width: 0;
	}

	.footer__partners-item:nth-child(7n) {
		border-right-width: 0;
	}
}

.main-image-container {
    display: none;
    text-align: center;
}

@media only screen and (max-width: 1023px) {
    .main-image-container {
        display: none;
    }
}

/* Custom CSS changes */
.jeg_header .jeg_midbar .jeg_nav_left,
.jeg_header .jeg_midbar .jeg_nav_right {
    display: none !important;
}

.jeg_header .jeg_midbar .container {
    max-width: 100% !important;
    width: 100% !important;
	padding: 0 !important;
}

.jeg_header .jeg_midbar .jeg_nav_center .jeg_nav_item.jeg_nav_html {
	flex: 1 0 100% !important;
}

.jeg_header .jeg_bottombar .jeg_main_menu > li > a {
    font-size: 16px !important;
    font-family: 'PT Sans', arial, sans-serif !important;
    font-weight: 500;
}

/** Header banner custom CSS **/
.bta-banner-2024 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    padding: 10px 10px;
    height: 100px;
    font-size: 9px;
    background: rgb(207, 19, 42);
    background: -moz-linear-gradient(90deg, rgba(207, 19, 42, 1) 0%, rgba(0, 42, 144, 1) 75%);
    background: -webkit-linear-gradient(90deg, rgba(207, 19, 42, 1) 0%, rgba(0, 42, 144, 1) 75%);
    background: linear-gradient(90deg, rgba(207, 19, 42, 1) 0%, rgba(0, 42, 144, 1) 75%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cf132a",endColorstr="#002a90",GradientType=1);
}

.bta-banner-2024,
.bta-banner-2024:hover,
.bta-banner-2024:focus {
    color: #fff;
    text-decoration: none;
}

@media screen and (max-width: 1023px) {
	.mobile-bta-banner-2024 {
		position: fixed;
		top: 60px;
		width: 100%;
		transition: transform 0.2s ease-in-out;
		transform: translate3d(0px, 0, 0px);
		z-index: 99;
	}

	.mobile-bta-banner-2024.mobile-only-banner-hidden {
		transform: translate3d(0px, -160px, 0px);
	}
}

@media (min-width: 600px) {
    .bta-banner-2024 {
        gap: 40px;
    }
}

@media (min-width: 768px) {
    .bta-banner-2024 {
        gap: 20px;
    }
}

@media (min-width: 800px) {
    .bta-banner-2024 {
        font-size: 11px;
    }
}

@media (min-width: 1000px) {
    .bta-banner-2024 {
        justify-content: center;
    }
}

.bta-banner-2024 img {
    padding: 5px 0;
    height: 100%;
	max-width: 100%;
}

.bta-banner-2024-content-left {
    display: flex;
    flex-direction: column;
    line-height: 12px;
    max-width: 600px;
}

@media (min-width: 400px) {
    .bta-banner-2024-content-left {
        line-height: 16px;
    }
}

@media (min-width: 768px) {
    .bta-banner-2024-content-left {
        flex-grow: 2;
    }
}

.bta-banner-2024-title {
    margin-bottom: 2px;
}

@media (min-width: 600px) {
    .bta-banner-2024-title {
        margin-bottom: 5px;
    }
}

@media (min-width: 768px) {
    .bta-banner-2024-title,
	.bta-banner-2024 ul,
	.bta-banner-2024 ul li {
        margin-bottom: 2px;
    }
}

@media (min-width: 800px) {
    .bta-banner-2024-title {
        margin-bottom: 5px;
    }
}

.bta-banner-2024 .desktop__shown {
    display: none;
}

.bta-banner-2024 .tablet__shown {
    display: none;
}

@media (min-width: 768px) {
    .bta-banner-2024 .tablet__shown {
        display: none;
    }
}

@media (min-width: 768px) {
    .bta-banner-2024 .desktop__shown {
        display: inline;
    }
}

.bta-banner-2024 .mobile__shown {
    display: inline;
}

@media (min-width: 600px) {
    .bta-banner-2024 .mobile__shown {
        display: none;
    }
}

@media (min-width: 600px) {
    .bta-banner-2024 .tablet__shown {
        display: inline;
    }
}

@media (min-width: 768px) {
    .bta-banner-2024 .mobile__shown {
        display: none;
    }
}

.bta-banner-2024 b {
	font-weight: bold;
}

.bta-banner-2024 ul {
    margin-bottom: 5px;
    padding-left: 0;
    line-height: 12px;
}

@media (min-width: 600px) {
    .bta-banner-2024 ul {
        margin-bottom: 0;
        font-weight: bold;
    }
}

@media (min-width: 768px) {
    .bta-banner-2024-title,
	.bta-banner-2024 ul,
	.bta-banner-2024 ul li {
        margin-bottom: 2px;
    }
}

@media (min-width: 600px) {
    .bta-banner-2024 ul li {
        margin-bottom: 5px;
    }
}

@media (min-width: 768px) {
    .bta-banner-2024-title,
	.bta-banner-2024 ul,
	.bta-banner-2024 ul li {
        margin-bottom: 2px;
    }
}

@media (min-width: 800px) {
    .bta-banner-2024 ul li {
        margin-bottom: 10px;
    }
}

.bta-banner-2024-content-right {
    width: 160px;
    max-width: 160px;
}

.bta-banner-2024-vote-button {
    font-size: 13px;
    font-weight: bold;
    background-color: #cf132a;
    border-radius: 999px;
    width: 80px;
    text-align: center;
    padding: 5px 10px;
    max-width: 160px;
}

@media (min-width: 768px) {
    .bta-banner-2024-vote-button {
        width: 140px;
        padding: 10px 15px;
    }
}

.bta-banner-2024-vote-button:hover {
    transition: all ease .4s;
    color: #cf132a;
    background-color: #fff;
}

@media (min-width: 400px) {
    .mobile-bta-banner-2024 .bta-banner-2024-content-left {
        line-height: 16px;
    }
}

@media screen and (max-width: 1023px) {
	.bta-banner-2024-content-left {
		font-size: 9px;
		font-family: 'Montserrat', sans-serif;
	}
	
	.bta-banner-2024-content-right {
		font-size: 9px;
		font-family: 'Montserrat', sans-serif;
		line-height: 12px;
	}
	
	.home .jeg_main {
		margin-top: 80px;
	}
	
	.archive .jeg_main {
		margin-top: 130px;
	}
	
	.single .jeg_main {
		margin-top: 140px;
	}
}

/** Footer fixes **/

@media (min-width: 768px) {
    .jeg_footer .newsletter .jeg-vc-wrapper {
        max-width: 820px !important;
    }
	
	.jeg_footer .newsletter .jeg-vc-wrapper .wpb_column:last-child {
		display: flex;
		align-items: flex-start;
	}
}

@media (min-width: 992px) {
    .jeg_footer .newsletter .jeg-vc-wrapper {
        max-width: 1100px !important;
    }
	
	.jeg_footer .newsletter .jeg-vc-wrapper .wpb_column:first-child {
		width: 45%;
		flex-shrink: 0;
		margin-bottom: 0;
		margin-right: 60px;
	}
	
	.jeg_footer .newsletter .jeg-vc-wrapper .wpb_column:last-child {
        flex-grow: 1;
        margin-top: 15px;
    }
}

@media (min-width: 1024px) {
    .jeg_footer .newsletter .jeg-vc-wrapper {
        justify-content: center !important;
    }
	
	.jeg_footer .newsletter .jeg-vc-wrapper {
        max-width: 1400px !important;
    }
	
	.jeg_footer .newsletter .jeg-vc-wrapper .wpb_column:first-child {
		width: initial;
		margin-right: 0 !important;
		margin-left: 0;
		flex: 1 0 48%;
    }
	
	.jeg_footer .newsletter .jeg-vc-wrapper .wpb_column:last-child {
        margin-left: 30px !important;
        width: initial;
        flex: 1 0 48%;
    }
}

@media (min-width: 1650px) {
    .jeg_footer .newsletter .jeg-vc-wrapper {
        max-width: 1670px !important;
    }
	
	.jeg_footer .newsletter .jeg-vc-wrapper .wpb_column:first-child {
		width: 40%;
		margin-right: 0;
	}
	
	.jeg_footer .newsletter .jeg-vc-wrapper .wpb_column:last-child {
        flex-grow: unset;
        width: 40%;
    }
}

.jeg_footer .newsletter .subscribe__submit {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    min-height: 38px;
    font-size: 14px;
    font-family: "Century Gothic";
    color: #fff;
    background-color: #cf132a;
    text-decoration: none;
    cursor: pointer;
    user-select: none;
    border: 0;
    outline: 0;
    padding: 5px 10px;
    transition: all .2s;
}

.jeg_footer .newsletter .subscribe__submit {
	    min-height: 42px;
    font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
}

@media (min-width: 768px) {
    .jeg_footer .newsletter .subscribe__submit {
        min-height: 42px;
        font-size: 16px;
        padding: 5px 12px;
    }
}

@media (min-width: 992px) {
    .jeg_footer .newsletter .subscribe__submit {
        min-height: 42px;
        font-size: 16px;
        padding: 5px 10px;
    }
}

@media (min-width: 1200px) {
    .jeg_footer .newsletter .subscribe__submit {
        min-height: 42px;
        font-size: 16px;
        padding: 5px 10px;
    }
}

@media (min-width: 1650px) {
    .jeg_footer .newsletter .subscribe__submit {
        min-height: 42px;
        font-size: 16px;
        padding: 5px 10px;
    }
}

.jeg_footer .newsletter .subscribe__submit {
    width: 100%;
}

@media (min-width: 768px) {
    .jeg_footer .newsletter .subscribe__submit {
        width: 142px;
        flex-shrink: 0;
    }
}

.jeg_footer .newsletter .subscribe__input {
    display: block;
    width: 100%;
    height: 42px;
    font-family: "PT Sans";
    font-size: 16px;
    color: #787878;
    background-color: #fff;
    outline: 0;
    border: 0;
    padding: 0 20px;
}

body #footer .jeg_footer div.lovefooter {
	background-repeat: no-repeat !important;
	background-size: 300px auto !important;
	background-position: -100px 0 !important;
}

@media (min-width: 768px) {
    body #footer .jeg_footer div.lovefooter {
        background-size: 350px auto !important;
        background-position: 20px 0 !important;
        padding-top: 30px !important;
    }
}

@media (min-width: 992px) {
    body #footer .jeg_footer div.lovefooter {
        background-size: 400px auto !important;
    }
}

@media (min-width: 1200px) {
    body #footer .jeg_footer div.lovefooter {
        background-size: 450px auto !important;
    }
}

@media (min-width: 1650px) {
    body #footer .jeg_footer div.lovefooter {
        background-size: 500px auto !important;
        padding-top: 75px !important;
    }
}

.jeg_footer .lovefooter .jeg-vc-wrapper {
	width: 100% !important;
}

@media (min-width: 768px) {
    .jeg_footer .lovefooter .jeg-vc-wrapper {
        max-width: 820px !important;
    }
}

@media (min-width: 992px) {
    .jeg_footer .lovefooter .jeg-vc-wrapper {
        max-width: 1100px !important;
    }
}

@media (min-width: 1200px) {
    .jeg_footer .lovefooter .jeg-vc-wrapper {
        max-width: 1400px !important;
    }
}

@media (min-width: 1650px) {
    .jeg_footer .lovefooter .jeg-vc-wrapper {
        max-width: 1670px !important;
    }
}

.lovefooter .jeg-vc-wrapper {
		display: flex;
}

@media screen and (min-width: 1024px) {
	.lovefooter .jeg-vc-wrapper {
		flex-direction: row;
		justify-content: space-between;
		align-items: flex-start;
	}
	
	.lovefooter .jeg-vc-wrapper .footer_column {
		flex: 1 0 24%;
		margin-right: 60px;
	}
	
	.lovefooter .jeg-vc-wrapper .wpb_column:not(.footer_column) {
		flex: 1 0 7%;
		width: initial !important;
		float: initial;
	}
	
	.lovefooter .jeg-vc-wrapper .wpb_column:not(.footer_column):nth-child(2) {
		margin-left: 0 !important;
	}
}

@media (min-width: 992px) and (max-width: 1200px) {
	.lovefooter .jeg-vc-wrapper .footer_column {
        flex: 1 0 24%;
        margin-right: 0px;
    }
}

.lovefooter .socials_widget {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
	gap: 8px;
}

.lovefooter .socials_widget a {
    padding: 0;
	margin: 0;
    width: 40px;
    height: 40px;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	.jeg_footer .lovefooter .jeg-vc-wrapper {
		flex-wrap: wrap;
	}
	
	.jeg_footer .lovefooter .jeg-vc-wrapper .footer_column {
		flex: 1 0 100%;
		margin-bottom: 60px;
	}
	
	.jeg_footer .lovefooter .jeg-vc-wrapper .wpb_column:not(.footer_column) {
		margin: 0;
		flex: 1 0 33%;
	}
	
	.bta-awards img {
		height: 120px;
	}
}

@media screen and (max-width: 767px) {
	.lovefooter .jeg-vc-wrapper {
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		gap: 60px 0;
	}
	
	.jeg_footer .lovefooter .jeg-vc-wrapper .wpb_column:not(.footer_column) {
		margin: 0;
		text-align: initial;
	}
	
	.jeg_vc_content .vc_row[data-vc-full-width=true].lovefooter {
		padding-bottom: 80px !important;
	}
	
	.lovefooter .jeg-vc-wrapper > .wpb_column:last-child h2.vc_custom_heading {
		text-align: left !important;
	}
}

a.bta-banner-2024 {
    display: none;
}

@media screen and (max-width: 1023px) {
    .home .jeg_main {
        margin-top: 0px !important;
    }
}